import bcrypt from "bcrypt"
export async function encryptPwd(pwd: string) {
	return Promise.resolve(bcrypt.hash(pwd, 10))
}

export async function pwdIsValid(pwd: string, user: User): Promise<boolean> {
	return Promise.resolve(bcrypt.compare(pwd, user.password))
}


